.onlyThisMonth{
	display:none;
}

.notThisMonth{
	display:none;
}

h1{
	padding-bottom:10px;
}

#loadingCover{
	height:400px;
	position: absolute;
}

#loadingCover div{
	text-align: center;
	width: 30%;
	float: left;
	margin-left: 45%;
}

#loadingCover img{
	width: 100%;
}

#loadingCover span{
	font-size: 22px;
	/*margin-top: -75px;*/
	display: block;
}

#exportButton, #agreedButton{
	width: 100%;	
}

#keywords{
	padding: 5px;
	border-radius: 3px;
	border: 1px solid #A9A9A9;
	font-size: 13px;
	max-width: 400px;
}

.topMenu{
	margin-top: -30px;
	margin-bottom: 20px;
}

.topMenu li{
	list-style-type: none;
}

#fcommSearch/*, #arcPicker*/{
	display:none;
}